<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_collect" pages="0,ad,1,none" selected="0"/>
  <controller name="cont_white" pages="0,none,1,white" selected="0"/>
  <displayList>
    <image id="n29_q8uc" name="n29" src="wgo421" fileName="img/lj_bg.png" pkg="o9974uc5" xy="67,402">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n39_n6lk" name="n39" src="n6lk3" fileName="img/lj_prize_02.png" xy="372,616">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n32_q8uc" name="n32" src="q8uck" fileName="img/account_prize_icon.png" pkg="o9974uc5" xy="435,657" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n15_jq5i" name="fx_place" xy="542,458" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n23_ttbj" name="text_num" xy="119,944" size="855,180" fontSize="120" color="#88553c" align="center" vAlign="middle" autoSize="shrink" text="$18.99">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n34_q8uc" name="btn_multi" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="314,1296">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n33_q8uc" name="btn_collect" src="q8ucf" fileName="btn/btn_thanks.xml" pkg="o9974uc5" xy="402,1485" size="274,92">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Claim" titleColor="#b48447"/>
    </component>
    <image id="n38_n6lk" name="n38" src="n6lk2" fileName="img/lj_title.png" xy="224,432">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n33_q8uc" tween="true" startValue="0" endValue="0" duration="23"/>
    <item time="23" type="Alpha" target="n33_q8uc" tween="true" startValue="0" endValue="1" duration="13"/>
  </transition>
</component>